﻿* { box-sizing: border-box; }

body, table, td { font-family: arial; font-size: 10pt ; }
body { background-color: #32517D; background-color: #446688; color: #ddd;  margin:0;padding:0;}
body.isPopup { background-color: white; color: #333; padding:1%;}


#posLeft {
	padding:0 1% 1% 1%;
	background-color:#2C4868; background-color:#335577;
	border-right:1px solid #213855;

}
#posRight {
	padding: 0 1% 1% 1%;
	border-left:1px solid #213855;
	background-color: #335577;
	overflow-y:auto;
}

#posMain { margin: 0 1% ;	}

/* when POS inside iframe or popup */
body.isPopup #posRight,
body.isPopup #posLeft,
body.isPopup #posHeader,
body.isPopup .breadcrumbtrail,
{
	display: none;
}
#posFrame { }
body.isPopup #posMain {
	position: relative;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


input,select,button { padding: 2%; vertical-align: middle;}


a{
	text-decoration:none;
	color:#000;
}

.hideInPOS { display: none; }


@media only screen {
	/*SET BACKGROUND ELEMENTS TO WHITE. WHITE = NON BUTTON, GRADIENT = PRESSABLE BUTTON*/

	#cmsProductSummary, .cartSummary, .productTabContent, #productAdditionalText,
	.cmsCheckoutBlock,
	#posRight > h1 + div,
	#posRight #cmsViewCartNarrowEdit,
	.cmsPosPage,
	.posSelectCurrency + div,
	#cmsProductSummary,
	#cmsPageContent,
	.calendarMonth ,
	fieldset.formborder,
	.formDIV , .formDiv,
	#cmsContactTable,
	.opendingHours,
	table.searchAddressMatchedAddresses ,
	table.shipping-options ,
	table.posBlockBackground,
	#ContentCMS .cmsTree ul li a,
	p.NoListingsFound,
	#cmsBlogText,
	#product-moreinfo
	{
		box-sizing: border-box;
		padding: 5px;
		margin-bottom: 2%;
		border: 1px solid #bbb;
		background-color:#fff;
		color: black;
		overflow: auto;
	}
}

@media (min-width: 800px) {
	#ContentCMS .cmsTree ul li a {
		margin-bottom: 0;
		margin-top: 10px;
	}

	#ContentCMS .cmsTree>ul>li>ul  {
		background: silver;
		margin: 0 0 2% 2%;
	}
}


#ContentCMS .cmsTree ul li a {
display:  block;
}


select#overrideSorting { padding: 5px; }




#ContentCMS .productSummaryLeftAlignedBlock div,
.checkoutcustomerdetails,
.checkoutselectpaymentmethod,
#checkoutConfirm .cmsFormElements,
.cmsFormElements,
.formDIV .cmsCheckoutBlock
{
	background:#fff;
	border:0;
	-webkit-box-shadow: none;
	box-shadow:none;
	}




	#cmsViewCartNarrowEdit{
		box-sizing:border-box;
		-moz-box-sizing:border-box;
	}
	#cmsViewCartNarrowEdit:after{
		content: "";
  		display: table;
  		clear: both;
	}


.cmsNavButtons a {
	background: #EEE;
	color: black;
	border: 1px solid #a4a4a4;
	margin: 8px;
	line-height: 32px;
	min-width: 30px;
	border-radius: 3px; 
}

a.button,
.cmsItem a.moreInfo,
.cmsMoreInfo {
	background: #556E93; color: #EEE;
	border: 1px solid black;
	padding:5px;
	margin: 2px;
	border-radius: 3px; 
}

.cmsMoreInfo:hover,
.cmsItem a.moreInfo:hover {
	background-color: black; color: white;
}


	.alsoConsider .cmsMoreInfo {font-size: 150%;}


	div {padding: 0; margin: 0;}

	/*this kills radio buttons*/
	xxxxx-input {
    	-webkit-appearance: none;
	}
	input[type=submit],input[type=button]{
		/*border:1px solid #a4a4a4;
		background-color:#e9e9e9;*/
	}
	.shoppingbasketcheckoutbutton,
	#posSearch input{
    	-webkit-appearance: none;
	}




@media only screen and (max-width: 600px) {
	#posSearch { margin: 2px; }

  #cmsViewCartLink a {
  		color: white;
  		font-size: 150%;
		background-color: #CC6633;
		-webkit-box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);
		box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);
		padding: 1%;
		display: inline-block;
	}

  #cmsViewCartLink {
  		text-align: right;
		margin: 2%;
	}

  #cmsViewCartLink a[name=cart] {
  		display:none;
	}
	#cmsViewCartLink span.viewCartText {
   display:none;
   }
   #cmsViewCartLink span.viewCartText:after {
   content:'View Cart'
   }

}


#posHeader {
	background: #333;
	color: white;
	padding: 5px;
}

@media only screen and (min-width: 800px) {
  /* For big screen layouts only */

  #cmsViewCartLink {
  	display:none;
  	visibility:hidden;
  }

	#posMain {
		position: absolute;
		display: block;
		top: 50px;
		left: 17%;
		width: 63%;
		height: 100%;
	}

	#posLeft {
		position: absolute;
		display: block;
		top: 50px;
		left: 0;
		width: 16%;
		height: 100%;
	}
	#posRight {
		position: fixed;
		display: block;
		top: 50px;
		right: 0px;
		width: 18%;
		height: 100%;
	}

	#posHeader {
		background: #333;
		color: white;
		padding: 5px 0.3% 0 0.3%;
		position: fixed;
		top: 0px;
		width: 100%;
		margin-bottom: 20px;
		z-index: 20;
		min-height: 50px;
	}


	#posSearch {
		float: left;
		width: 45%;
	}

	#posHeaderTopMenu {
		float: right;
		display: block;
		width: 45%;
	}



}



#posMain h1,
#posLeft h1:first-child,
#posRight h1:first-child,
#orderIDHeading {
		font-size: 15px;
		font-weight: normal;
		color: #fff;
		margin-top: 10px;
		margin-bottom: 7px;
}

#orderIDHeading a {
	color: #fff;
}


	#posLeft h4{
		text-transform:capitalize;
		/*text-align:center;
		margin:22px 0;*/
		color:#fff;
		font-size: 14px;
	}

	#posLeft ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: visible;
	}

	#posLeft li { /* all list items */
	position : relative;
	line-height : 30px;
	border-bottom: 1px solid #566D86;
	}



	#posLeft li a {
	display : block;
	text-decoration : none;
	color : #FFFFFF;
	overflow: hidden;
	}

	#posLeft li a:hover {
	color : #333333;
	background-color : #E2E2E2;
	}


	#posLeft li ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-left : 90px;
	margin-top : -22px;
	border: 1px solid #666;
		background-color: #ddd;
		width: 660px;
		display: grid;
		grid-template-columns: repeat(4,1fr);
		grid-gap: 1px;
	}

	#posLeft li ul ul { /* third-and-above-level lists */
		left: -999em;
		display: none;
	}


	#posLeft ul ul li { /* sub menu items */
	border: none;
	padding: 0;
	margin: 0;
	}



	#posLeft li:hover ul ul, #posLeft li:hover ul ul ul, #posLeft li.sfhover ul ul, #posLeft li.sfhover ul ul ul {
		left: -999em;
	}

	#posLeft li:hover ul, #posLeft li li:hover ul, #posLeft li li li:hover ul, #posLeft li.sfhover ul, #posLeft li li.sfhover ul, #posLeft li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}

		#posLeft ul ul li , #posLeft #menu li , #posLeft #posCatMenu li, #posLeft #posSiteMenu li {
			margin:1%;
		}

		#posLeft ul ul li a , #posLeft #posCatMenu li a, #posLeft #posSiteMenu li a {
			background-color:#556E93;
			color: white;
			line-height:2em;
			-webkit-box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);
			box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);
			font-size: 100%;
			padding: 5px;
			padding-left: 10px;
			height: 100%;
		}
		#posLeft #posCatMenu li a.catmenu-active,
		#posLeft #posCatMenu li a:hover,
		#posLeft ul ul li a:hover
		{
			background-color:#FFA500;
			color:#000;
			/*text-shadow: 1px 1px 1px #454545;*/
		}



.posOpenCartStatus { color: #999; font-style: italic;}
.posAffiliate { color: green; }



.posSelectCurrency {
		text-align: right;
		display: block;
		overflow: auto;
}

.basketCheckoutDiv {/*text-align: center;*/}



#posHeaderTopMenu ul
{
text-align:right;
 list-style: none;
 padding: 0;   /* padding to buttons */
 margin: 0 ;   /* indent from outside div */
}



#posHeaderTopMenu li
{
	display: inline-block;
	text-align: center;
}



#posHeaderTopMenu a , #posHeaderTopMenu a:visited
{
	margin: 0 1px ;
	 color: white;
	 float: none;     /* left for horizonal menu, otherwise its vertical. */
	 text-decoration: none; /* remove typical underline */
	 font-size: 10px;    /* menu text size */
	 display: block;    /* treats layout of buttons like they're table cells rather than list items */
	 background-color: #213855;
	background-color:#000;
	padding: 4px;
	 font-size: 10px;    /* menu text size */
	height: 38px;
}

#posHeaderTopMenu a {
}

#posHeaderTopMenu a .material-icons ,
#posHeaderTopMenu a .material-symbols-outlined
{
	font-size: 18px;
}
#posHeaderTopMenu a .btnLabel {
	padding: 0;
	padding-top:2px;
	font-size: 8px;	
}



button.material-icons,
button .material-icons {
	font-size: inherit;
}

#posHeaderTopMenu ul li a:hover, #posHeaderTopMenu ul li a:active, #posHeaderTopMenu ul li a.selectedLink {
		background:#556E93;
		 background: #32517D;
}

#posHeaderTopMenu a:hover {  /* override as neccesary for mouse over effects */

 color: black;

 background-color: white;

}

	#posHeaderTopMenu ul {
		margin-right: 1px;
		display: grid;
		grid-template-columns: repeat(6,1fr);
		grid-gap: 1px;
	}





/*List items */



.cmsItem {
	margin: 3%;
	position: relative;
	background: white;
}
.list-style-POS .cmsItem {
	overflow: unset;
	margin: 0;
}
.cmsItemListStockCount {
    font-size: 100%;
}

ul.list-style-POS  {
	padding: 0;
	margin: 0;
	list-style-type: none;
	overflow: hidden;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
    grid-gap: 1rem;
}

@media (max-width: 600px) {
	ul.list-style-POS  {
		grid-template-columns: 1fr 1fr;
		grid-gap: 5px;
	}
}

.list-style-POS .cmsItem {
	background: white;
	background-size: 100% auto;
	background-position: center;
	min-height: 250px;
	height: 100%;
	margin: 0;
	padding-bottom: 70px;
}
.list-style-POS .cmsItem.hasImage {
	min-height: 250px;
	padding-bottom: 30px;
}
.list-style-POS .cmsItem.CategoryItem {
	min-height: 50px;
	padding-bottom: 0;
}
.list-style-POS .cmsItem.CategoryItem.hasImage {
	min-height: 180px;
	padding-bottom: 0;
}

.list-style-POS .cmsImage img {
	max-height: 140px;
}

.list-style-POS .cmsImage {
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	min-height: 140px;
	max-height: 140px;
	margin: auto;
	width: 80%;
}

.list-style-POS li.cmsItemLI {
	margin: 0; padding: 0;
	/*width: 25%;*/
	width:100%!important;
	display: inline-block;
	vertical-align:top;
	overflow: hidden;
	clear: none;
	border-radius: 3px; 
}



.list-style-POS .cmsItem div {
	text-align: center;
	}
.list-style-POS .cmsItem .cmsFormElement,
.list-style-POS .cmsItem .cmsFormElement div
{	display: inline-block; width: auto; float: none;  margin: 1px;
	vertical-align: bottom;}

.list-style-POS .cmsItem .cmsFormElement .cmsFormPrompt {	display:none; }
.list-style-POS .cmsItem .cmsFormElement select,.list-style-POS .cmsItem .cmsFormElement input {
	width: 100% !important;
}

.list-style-POS .cmsItem .cmsTitleAndText{
	padding: 3px;
}

.list-style-POS .cmsItem.Product .cmsTitleAndText{
	/*flex: 1;*/
}

.list-style-POS .cmsItem .cmsPriceAndEnquiry {
	position: absolute;
	bottom: 0;
	width: 100%;
 }

 .list-style-POS .cmsItem.hasImage .cmsTitleAndText,
 .list-style-POS .cmsItem.hasImage .cmsPriceAndEnquiry {
	background: rgba(255,255,255,0.9);
 }

.list-style-POS .cmsItem .cmsStockCount {
    z-index: 1;
    font-size: 80%;
    position: absolute;
    top: 4px;
    right: 4px;
    padding: 3px;
    background: #CC6633;
    border-radius: 3px;
    line-height: 20px;
    width: 20px;
    /* text-align: center; */
    color: white;
}

.list-style-POS .cmsItem .cmsPrice { /*float: left; width: 60%;*/
	max-height: 25%;
	color: #662200;
	padding: 0.5rem;
	z-index: 1;
	font-size: 90%;
	vertical-align: middle;
}
.list-style-POS .cmsItem .cmsEnquiry { /*float: right; width: 35%;*/  margin: 3px; }

.list-style-POS .cmsItem .cmsTitle { min-height: 22px; max-height: 45px;}
.list-style-POS .cmsItem .cmsText { display:none; }
.list-style-POS .cmsItem .cmsProductCode {font-size: 80%;  color: #991100; }

.list-style-POS .cmsItem .productGroup a,
.list-style-POS .cmsItem .cmsTitle a {
	text-decoration:none;
	color:#000;
	font-size: 110%;
	font-weight: normal;
	padding: 4px;
	}

.cmsWishListButton {
	display: none;
}


.list-style-POS span.outofstock {
		    margin-bottom: 0.5rem;
		    display: block;
	}

		.list-style-POS select{
		    font-size: 1rem;
			}




@media only screen and (max-width: 600px) {
	.list-style-POS li.cmsItemLI {
		width: 33%;
	}
}

/*****************************************

BASKET

******************************************/



.basketSummaryLineItemIcons a:link, .basketSummaryLineItemIcons a:visited {
	width: 30px; font-size: 20px;
	line-height: 25px;
	height: 25px; padding: 0;
	border-radius:0 ;
	border:1px solid #a4a4a4;
	background-color:#e9e9e9;
}

.basketSummaryLineItemIcons a:hover {
	background-color:#333;
}

.cmsFormActions { float: none; text-align: right;}

.cmsMoreInfo, .button, .btn, #posHeader a, #posLeft a {
	border-radius: 3px;
}

.tryAdvancedSearch a,
a.btn-primary,
.posPrimaryButton,
.shoppingbasketcheckoutbutton,
.checkoutConfirmBottomButtons input,
#ajaxCart .shoppingbasketcheckoutbutton,
.checkoutsubmitorder, .primaryButton {
	font-size: 100%;
	text-decoration: none;
	border: 0px solid #999;
	background: #CC6633;
	color: #fff;
	display: inline-block;
	padding: 11px 2px;
	-webkit-box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);
	box-shadow: 2px 2px 9px 0 rgba(0,0,0,0.25);
	text-align: center;
	box-sizing: border-box;
	border-radius: 3px;
}


a.primaryButton,
a.primaryAction,
.primaryAction,
.primaryButton,
.posPrimaryAction,
.posPrimaryButton {
	background-color: green;
	color: white;
}
.posPrimaryAction {
	padding: 2%;
}


.checkoutConfirmBottomButtons input.shoppingbasketcheckoutbutton {
	width: 23%;
}

.basketCheckoutDiv .shoppingbasketcheckoutbutton {
	box-sizing: border-box;
	width: 100%;
}

.basketCheckoutDiv .posOverrideDiscounts { background-color: brown; }

.deleteButton,
.basketCheckoutDiv .posDeleteCart { background-color: #333; }
 .selectCustomerButton { background-color: #a85032; }

.shoppingbasketcheckoutbutton:hover,
#ajaxCart .shoppingbasketcheckoutbutton:hover,
.checkoutsubmitorder:hover {
	background: #000;
	color: #CC6633;
}



.basketCheckoutDiv p { margin: 3px 0;  }

#ContentCMS #ajaxCartInPage input.shoppingbasketcheckoutbutton{
	max-width:280px;

	}


.checkoutselectpaymentmethod .cmsItem {min-height: 40px; border: 1px solid #ccc; background: none; padding: 1%; }

#ajaxCart .selectShippingMethod, #ajaxCart .selectShippingMethod option, #ajaxCart .selectShippingMethod select { font-size: 100%; }
#ContentCMS #ajaxCartInPage .selectShippingMethod{
	margin-bottom:20px;
}

@media (min-width: 800px ) {
	#ContentCMS #ajaxCartInPage .basketSummaryTotal,
	#ContentCMS .productPricePrice b{
		font-size:150%;
		font-weight:normal;
	}
}

.cartSummary li{
	margin:0;
}

#posRight .basketSummaryLineItems ul li,
#posRight .basketSummaryTotals ul li,
#posRight .basketSummarySubTotalLine:after,
#posRight .basketSummaryTotalLine:after
#posRight .basketSummaryLine:after{
	content: "";
	display: table;
	clear: both;
	width: 100%;
  }
.basketSummaryTotals ul li{
	width:100%;
	list-style: none;
}
.basketSummaryLine, .basketSummarySubTotalLine {
	overflow:hidden;
	margin:5px 1%;
}

.basketSummaryLineLeft { width: 75%;}
.basketSummaryLineRight {width: 23%; }

#cmsViewCartNarrowEdit .basketSummaryLineLeft { width: 70%; }
#cmsViewCartNarrowEdit .basketSummaryLineRight { width: 28%; }

#cmsViewCartNarrowEdit .shoppingbasketcheckoutbutton { display: block; }

.posCartOrderHistorical .cartSummary .basketSummaryLineItems ul {
	display: flex;
	flex-direction: column-reverse;
}

.posCartOrderHistorical .cartSummary .basketSummaryLineItems>ul>li {
	flex: 0 0 auto;
}


/*****************************************

SECOND TIER BUTTONS

******************************************/



/*SECOND TIER BUTTONS - WIDE*/

.list-style-POS .cmsItem .buybutton,
.list-style-POS .cmsItem .qtyCombo ,
.list-style-POS .cmsItem .qtyTextField {
	display: inline-block;
	padding: 8px 2%;
	width:45%;
	box-sizing: border-box;
	text-align: center;
	font-size: 10pt;
	height: 40px;
}

/*SECOND TIER BUTTONS - QTY PLUS MINUS */
.list-style-POS .cmsItem .cmsQtyPlusMinus{
	margin-bottom:4px;
}
.list-style-POS .cmsItem .cmsQtyPlusMinus .qtyTextField {
	width: 40px;
}
.list-style-POS .cmsItem .cmsQtyPlusMinus button {
			width: 40px;
	    border: 1px solid black;
	    background: white;
}


.list-style-POS .cmsItem .buybutton,
.btnAddToShoppingBasket
 {
	-webkit-appearance: none;
	display: inline-block;
	padding: 8px 2%;
	border:1px solid #a4a4a4;
	background-color:#e9e9e9;
	color: black;
	cursor: pointer;
	height: 40px;
}

.list-style-POS .cmsItem .buybutton:hover,
.btnAddToShoppingBasket:hover {
		background-color:#333;
		color:#fff;
}



.productPriceTableDetailed  select,
.productPriceTableDetailed  input[type=submit],
.productPriceTableDetailed  input[type=button],
.productPriceTableDetailed  input[type=text] {
	width: 100% !important;
	display: block !important;
	-webkit-appearance: none;
}
.productPriceTableDetailed  input.btnAddToShoppingBasket {
	-webkit-appearance: none;
	text-align: center;
}
.productPriceTableDetailed select[name=updatePricingForCurrency] {display: inline !important; width: auto !important ;}


/*SECOND TIER BUTTONS - SMALL*/
#posSearch input[type],
#posSearch select,
#posRight > h1 + div > a.shoppingbasketcheckoutbutton,
.posSelectCurrency + div > a.shoppingbasketcheckoutbutton,
.continueshopping a,
.breadcrumbtrail a,
#ContentCMS #ajaxCartInPage .basketSummaryLineItems input[type=submit],
#ContentCMS #ajaxCartInPage .checkoutRedeemPromotionCode  input[type=submit],
#ContentCMS #cmsProductSummary + p a
 {
font-size: 100%;
text-align: center;
color: #000;
margin: 2px;
display: inline-block;
border: 1px solid #a4a4a4;
background-color: #e9e9e9;
padding: 7px;
}

#posRight > h1 + div > a.shoppingbasketcheckoutbutton,
.posSelectCurrency + div > a.shoppingbasketcheckoutbutton,
.continueshopping a,
.breadcrumbtrail a,
#ContentCMS #ajaxCartInPage .basketSummaryLineItems input[type=submit],
#ContentCMS #ajaxCartInPage .checkoutRedeemPromotionCode  input[type=submit],
#ContentCMS #cmsProductSummary + p a
{
	border-radius: 3px;
}

/*SECOND TIER BUTTONS - SMALL*/
#posSearch input[type]:hover,
#posRight > h1 + div > a.shoppingbasketcheckoutbutton:hover,
.posSelectCurrency + div > a.shoppingbasketcheckoutbutton:hover,
.continueshopping a,
#ContentCMS #ajaxCartInPage .basketSummaryLineItems input[type=submit]:hover,
#ContentCMS #ajaxCartInPage .checkoutRedeemPromotionCode  input[type=submit]:hover,
#ContentCMS #cmsProductSummary + p a:hover
{
	background-color: #000;
	color: #e9e9e9;
}



.continueshopping .saveWishlistLink,
.continueshopping .shoppingCartLogin { display:none; }

#posSearch select ,
#posSearch input[type],
#posSearch input {
padding: 10px 4px;
border: 1px solid #a4a4a4;
margin:0 2px;
}

@media (max-width: 600px){
#posSearch input[type]
{
font-size: 80%;
}
}


#productSearchForm {
	display: grid;
	grid-template-columns: 3fr 5fr 2fr 2fr 1fr;
	grid-gap: 1px;
}


#posSearch select {
font-size: 80%; text-align:right;
}


/*****************************************

TABULAR

******************************************/

.pos_table {
	 border-spacing: 0px;
}

.pos_table tr:nth-child(even) {background: #F3F5F7}
.pos_table tr:nth-child(odd) {background: #FFF}

.pos_table td {
	padding:1%;
}

.pos_table tr:hover td
 {
	background-color: #dddddd;
	background-image: none;
}



/*****************************************

@MEDIA QUERIES

******************************************/

@media (min-width: 1200px)  {

	#posHelp {
		max-width: 320px;
		position:fixed;
		bottom: 5px;
		left: 5px;
	}

}


/*IPAD LANDSCAPE AND BELOW:*/
@media (max-width: 1028px)  {
	body {font-size: 9pt; }

/*.list-style-POS .cmsItem .cmsImage { height: 40px;}

.list-style-POS .cmsItem .productGroup a,
.list-style-POS .cmsItem .cmsTitle a { text-decoration:none; color:#000;font-size: 100%;font-weight: normal;}
*/
	#posHeaderTopMenu a, #posHeaderTopMenu a:visited {
		font-size: 12px;
	}
	#posHeaderTopMenu li {
		margin: 0 1px 0 1px;
		font-size: 10px;
		display: inline-block;
	}

	#posMain h1,
	#posLeft h1:first-child,
	#posRight h1:first-child {
		font-size: 18px;
	}

	#posRight .basketSummaryLineTitle a
	{
		font-size: 70%;
	}

	#posRight .shoppingbasketcheckoutbutton{
		font-size: 90%;
	}

	.list-style-POS .cmsItem .cmsTitle a{
		font-size: 95%;

	}

}


@media only screen and (max-device-width: 600px)  {
	#posHeaderTopMenu a, #posHeaderTopMenu a:visited {
		font-size: 10px;
	}
  #posName {display: none; }
  .pos_table th { display:none;  }
  .pos_table td { padding: 3px; display: block; width: 100%; }

	#posMain h1 {
		font-size: 12px;
	}
}

@media only screen and (max-device-width: 600px) and (orientation:portrait) {
  /* For portrait layouts only */

}

@media only screen and (max-device-width: 600px) and (orientation:landscape) {
  /* For landscape layouts only */

}


@media print {
	#posLeft,#posRight,#posHeaderTopMenu { display:none; }
	#posMain { width: 100%; border: none;}
}





body #cboxLoadedContent {  margin-bottom: 0; margin-top: 32px; }
body #cboxTitle {  bottom: auto;    top: 0px;    background: #eee;    color: black; line-height: 32px;	}
body #cboxClose {  top: 2px; right: 2px; bottom: auto;  }



#posSearch .searchFeedback  {
	position: fixed;
	background-color: #333;
	color: white;
	top: 10%;
	left: 20%;
	margin: auto;
	text-align: center;
	padding: 5%;
	box-sizing: border-box;
}


.cartSummaryFull .basketSummaryLineImage img { max-height: 110px; }

.cmsItemListStockCount { display: none; }
.cmsPrice .price { display: inline-block; padding: 3px;  }


.breadcrumbtrail { margin-top: 30px; color: #32517D; }
.breadcrumbtrail .breadcrumbspacer { display:none;  }

.checkoutselectpaymentmethod .payoplogo { max-height: 40px; max-width: 80px; width: auto; }
.checkoutselectpaymentmethod .cmsText { font-size: 60%;}



li>div.secureItem, .secureItem, .secureItem .cmsItem
  { border: 1px dashed blue; !important; }

li>div.hiddenItem, .hiddenItem, .hiddenItem .cmsItem, form.hiddenItem>span.td
  { border: 1px dashed green !important; }



.rightCartIconsThree {
    display: grid;
	grid-template-columns: 1fr 1fr 1fr ;
	grid-gap: 1px;
}

.floatRightButtons .btnLabel,
a>.btnLabel,
button>.btnLabel,
.rightCartIconsThree .btnLabel {
		display: block; font-size: 8px;
}

.floatRightButtons a {
	min-width: 30px;
    text-decoration: none;
    border: 0px solid #999;
    background: #666;
    color: #fff;
    display: inline-block;
    padding: 11px 2px;
    -webkit-box-shadow: 2px 2px 9px 0 rgb(0 0 0 / 25%);
    box-shadow: 2px 2px 9px 0 rgb(0 0 0 / 25%);
    text-align: center;
    box-sizing: border-box;
}
.floatRightButtons { float: right; min-width: 33%;  }
.smallRightText {font-size: 80%; text-align: left; }

#posRight .formDIV {text-align: left; }

@media(max-width: 600px) {
	.fullWidthMobileFields a,
	.fullWidthMobileFields input,
	.fullWidthMobileFields button,
	.fullWidthMobileFields select {
		width: 100%;
		display: block;
	}

	.breakTableMobile tr ,
	.breakTableMobile td {
		display: block; width: 100%;
	}
}

@media(max-width: 900px) {

	.breakTableIpad tr ,
	.breakTableIpad td {
		display: block; width: 100%;
	}
}

::placeholder {color: #DDD;}


.maxWidthFields input,
.maxWidthFields select {
	width: 100%;
}




body ul.SINGLERADIO_FULLPRICE li,
body ul.SINGLERADIO_FULLPRICE_NOCODE li {
    float: none;
    width: auto;
    height: auto;
    overflow: hidden;
    margin: 1%;
    position: relative;
}

/*
	POS eftpos iframe status messages
*/
body.iframe {
	padding: 10px;
	background: white;
	color: blue;
} 


